From 2042bf56efbecb114183db9ce6a03590e3967930 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:25:14 +0200
Subject: [PATCH 224/310] retroshare: rebuild for libressl-2.9.2.

---
 srcpkgs/retroshare/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/retroshare/template b/srcpkgs/retroshare/template
index d355c40783e..082d61dea92 100644
--- a/srcpkgs/retroshare/template
+++ b/srcpkgs/retroshare/template
@@ -1,7 +1,7 @@
 # Template file for 'retroshare'
 pkgname=retroshare
 version=0.6.5
-revision=1
+revision=2
 wrksrc="RetroShare-${version}"
 build_style=qmake
 hostmakedepends="pkg-config qt5-qmake"

